div.csc-mailform ol li.csc-form-element {
    margin-bottom:20px;
}

div.csc-mailform ol li.csc-form-element.csc-form-element-submit {
/*    text-align:center;*/
    margin-top:40px;
}

div.csc-mailform ol {
    list-style:none;
}

div.csc-mailform .csc-form-element-textline > input {
    width:398px;
}
div.csc-mailform .csc-form-element-select > select {
    width:416px;
}

div.csc-mailform .csc-form-element-radiogroup label {
    width: 80px;
}

